<form class="{{cssClass}} flexcol" autocomplete="off">
    <header class="sheet-header flexrow">
       <img class="profile" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
      
        <div class="header-details flexrow">
          <h1 class="charname">
            <input name="name" type="text" value="{{item.name}}" placeholder="Item Name" />
          </h1>
          <div class="item-subtitle">
            <h4 class="item-type"> {{data.label}} </h4>
            <span class="item-status"></span>
          </div>
          <ul class="summary">
            <li>
              <label> Type </label> 
              <select name="data.majorType">
                {{#select data.majorType}}
                {{#each config.contract_majorTypes}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
              </select>
              {{#if (isArcadian data.majorType)}}
              <select name="data.subType">
                {{#select data.subType}}
                {{#each config.contract_ArcadianTypes}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
              </select>
              {{/if}}
              {{#if (isCourt data.majorType)}}
              <select name="data.subType">
                {{#select data.subType}}
                {{#each config.contract_CourtTypes}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
              </select>
              {{/if}}
            </li>
            {{#unless (isGoblin data.majorType)}}
            <li>
              <label> Regalia </label> 
              <select name="data.regalia">
                {{#select data.regalia}}
                {{#each config.contract_regalia}}
                <option value="{{this}}">{{this}}</option>
                {{/each}}
                {{/select}}
              </select>
            </li>
            {{/unless}}
          </ul>
        </div>
    </header>
  <div class="gold-border"> </div>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">    
      <a class="item" data-tab="traits">Traits</a>
      <a class="item" data-tab="description">Description</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Attributes Tab --}}
        <div class="tab traits" data-group="primary" data-tab="traits">
          <div class="item-stat-block">
            <div class="form-line attributeList">
              <label> Dice Pool </label> 
              <span class="stoneButton dicePoolAdd">+</span>
              {{#each data.dicePool.attributes}} 
              <select name="data.dicePool.attributes.{{@index}}">
                  {{#select this}}
                    {{#if ../potentialAttributes}}
                    <optgroup label="{{../potentialAttributesName}}">
                      {{#each ../potentialAttributes}}
                        {{#each entries}}
                          <option value="{{../name}}.{{this.[0]}}">{{this.[1]}}</option>
                        {{/each}}
                      {{/each}}
                    </optgroup>
                    {{/if}}
                    <optgroup label="Attributes">
                      {{#each ../config.attributes_physical}}
                        <option value="attributes_physical.{{@key}}">{{this}}</option>
                      {{/each}}
                      {{#each ../config.attributes_social}}
                        <option value="attributes_social.{{@key}}">{{this}}</option>
                      {{/each}}
                      {{#each ../config.attributes_mental}}
                        <option value="attributes_mental.{{@key}}">{{this}}</option>
                      {{/each}}
                    </optgroup>
                    <optgroup label="Skills">
                      {{#each ../config.skills_physical}}
                        <option value="skills_physical.{{@key}}">{{this}}</option>
                      {{/each}}
                      {{#each ../config.skills_social}}
                        <option value="skills_social.{{@key}}">{{this}}</option>
                      {{/each}}
                      {{#each ../config.skills_mental}}
                        <option value="skills_mental.{{@key}}">{{this}}</option>
                      {{/each}}
                    </optgroup>
                    <optgroup label="Traits">
                      {{#each ../config.derivedTraits}}
                        <option value="derivedTraits.{{@key}}">{{this}}</option>
                      {{/each}}
                    </optgroup>
                  {{/select}}
                </select>
              <span class="stoneButton dicePoolRemove" data-index={{@index}}>-</span>
              {{/each}}
              <span>
                + <input name="data.dicePool.value" type="number" data-dtype="Number" placeholder=0 value="{{data.dicePool.value}}" />
              </span>
            </div>
            <div class="form-line">
              <label> Glamour Cost </label> 
              <input name="data.costGlamour.value" type="number" value="{{data.costGlamour.value}}" />
              <span><label class="small"> Per Turn </label> 
                <label class="checkBox">
                  <input data-dtype="Boolean" name="data.costGlamour.perTurn" type="checkbox" {{checked data.costGlamour.perTurn}} >
                  <span></span>
                </label> 
              </span>
            </div>
            <div class="form-line">
              <label> Willpower Cost </label> 
              <input name="data.costWillpower.value" type="number" value="{{data.costWillpower.value}}" />
              <span><label class="small"> Per Turn </label> 
                <label class="checkBox">
                  <input data-dtype="Boolean" name="data.costWillpower.perTurn" type="checkbox" {{checked data.costWillpower.perTurn}} >
                  <span></span>
                </label> 
              </span>
            </div>
            <div class="form-line">
              <label> Action </label> 
              <input name="data.action" type="text" value="{{data.action}}" data-koptions="{{#each config.actionTypes}}{{this}}/{{/each}}"/>
            </div>
            <div class="form-line">
              <label> Duration </label> 
              <input name="data.duration" type="text" value="{{data.duration}}" />
            </div>
          </div>
        </div>
      
        {{!-- Description Tab --}}
        <div class="tab" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>
    </section>
</form>
